Twitter acaba de anunciar que su aplicación dejará de ser compatible con aquellos dispositivos que tengan instalado iOS 11 o versiones anteriores del software de Apple para iPhone o iPad. Así lo informan desde 9to5Mac.

Esto significa que tu dispositivo tendrá que tener instalado iOS 12, iOS 13 o iOS 14 para obtener la versión v8.26 de Twitter, la última versión de la app, aunque no ha confirmado si eso también significa que la red social dejará de funcionar para dispositivos con iOS 11 o anterior.

El último sistema operativo de iPhone, el iOS 14, es compatible para todos los modelos posteriores al iPhone 6s de 2015 (incluido), por lo que es bastante improbable que tengas instalado el iOS 11 en tu smartphone.

Además, de igual manera que iOS 14 funciona en los mismos modelos que iOS 13, iOS 12 también funciona en todos los dispositivos compatibles con iOS 11. Así, si todavía tienes instalado iOS 11, simplemente tendrás que actualizarlo a iOS 12 (u otro más reciente).

Si tienes una versión anterior a iOS 11 instalada, lo más probable es que sea porque utilizas el iPhone 5, el iPhone 5c o el iPhone 4, o incluso el iPad mini. Podrás seguir utilizando tu dispositivo pero quizás no para consultar Twitter.